## python3-django-numberedmodel 0.1

=== debian/changelog ===
python3-django-numberedmodel (0.1) UNRELEASED; urgency=medium

  * Initial release.

 -- Jaap Joris Vens <jj@rtts.eu>  Thu, 26 May 2016 15:06:26 +0200
